## b4 0.6.2

=== requirements.txt ===
requests ~= 2.24.0
# These are optional, needed for attestation features
dnspython~=2.0.0
dkimpy~=1.0.5
# These may be required in the future for other patch attestation features
#pycryptodomex~=3.9.9
#PyNaCl~=1.4.0
