## b4 0.5.2

=== debian/changelog ===
b4 (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 12 Aug 2020 13:29:59 +0200

b4 (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 23 Jul 2020 14:19:49 +0200

b4 (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 27 May 2020 17:59:58 +0200

b4 (0.4.0-1) unstable; urgency=medium

  * New upstream release.
    (Closes: #958896)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 27 Apr 2020 12:33:26 +0200

b4 (0.3.5-1) unstable; urgency=medium

  * Release to unstable

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 09 Apr 2020 12:09:35 +0200

b4 (0.3.5-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #954239)

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 19 Mar 2020 12:50:03 +0100
