=== debian/control ===
Source: b4
Section: python
Priority: optional
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
X-Python3-Version: >= 3.2

Package: b4
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: helper utility to work with patches made available via a public-inbox archive
 This is a helper utility to work with patches made available via a
 public-inbox archive like lore.kernel.org. It is written to make it
 easier to participate in a patch-based workflows, like those used in
 the Linux kernel development.
 .
 This package installs the application and library for Python 3.
