## b4 0.6.2

=== debian/changelog ===
b4 (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 29 Dec 2020 20:43:47 +0100

b4 (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: adjust dependencies

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 14 Dec 2020 21:52:38 +0100

b4 (0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: use package section text (not python)
    (Closes: #956282)

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 28 Nov 2020 19:58:36 +0100
