=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: b4
-Section: python
+Section: text
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends: debhelper (>= 11),
@@ -7,14 +7,18 @@
                python3-all,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
 X-Python3-Version: >= 3.2
 
 Package: b4
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-dkim (>= 1.0.5),
+         python3-dnspython (>=2.0.0),
+         python3-requests (>= 2.24.0),
+         ${misc:Depends},
+         ${python3:Depends}
 Description: helper utility to work with patches made available via a public-inbox archive
  This is a helper utility to work with patches made available via a
  public-inbox archive like lore.kernel.org. It is written to make it
