=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=b4

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf b4.egg-info
	dh_clean
