=== debian/changelog ===
b4 (0.8.0-1) unstable; urgency=medium

  [ Uwe Kleine-König ]
  * debian/control: Add Vcs-Browser and Vcs-Git

  [ Héctor Orón Martínez ]
  * New upstream release
    (Closes: #994267)
  * debian/control: append pytest to build dependencies
  * debian/control: use debhelper-compat instead debian/compat file
  * debian/control: use debhelper-compat 13

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 16 Sep 2021 13:11:30 +0200
