=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends: debhelper (>= 11),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-pytest,
                python3-requests,
                python3-setuptools
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
 X-Python3-Version: >= 3.2
+Vcs-Browser: https://salsa.debian.org/debian/b4
+Vcs-Git: https://salsa.debian.org/debian/b4.git
 
 Package: b4
 Architecture: all
