## b4 0.9.0

=== debian/changelog ===
b4 (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: depend on pattat (Closes: #1000250)
  * debian/control: remove ancient python version field

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 23 Jun 2022 00:04:50 +0200
