=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
-X-Python3-Version: >= 3.2
 Vcs-Browser: https://salsa.debian.org/debian/b4
 Vcs-Git: https://salsa.debian.org/debian/b4.git
 
@@ -21,6 +20,7 @@
 Depends: python3-dkim (>= 1.0.5),
          python3-dnspython (>=2.0.0),
          python3-requests (>= 2.24.0),
+         python3-patatt,
          ${misc:Depends},
          ${python3:Depends}
 Description: helper utility to work with patches made available via a public-inbox archive
