## b4 0.12.0

=== debian/changelog ===
b4 (0.12.0-2) unstable; urgency=medium

  * debian/patches/calculate-toplevel-dir-without-git.patch: new patch
    - Fixes FTBFS (Closes: #1031130)
  * debian/control: adjust versions of runtime depends
    - git-filter-repo: add as new dependency. 

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 12 Feb 2023 13:27:38 +0100

b4 (0.12.0-1) unstable; urgency=high

  * New upstream release
  * add debian/watch file (Closes: #1030104)
  * debian/control: add build dependency on git-filter-repo used for
    tests

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 11 Feb 2023 02:19:01 +0100
