=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                python3-all,
                python3-pytest,
                python3-requests,
-               python3-setuptools
+               python3-setuptools,
+               git-filter-repo
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
@@ -18,9 +19,10 @@
 Package: b4
 Architecture: all
 Depends: python3-dkim (>= 1.0.5),
-         python3-dnspython (>=2.0.0),
+         python3-dnspython (>=2.1.0),
          python3-requests (>= 2.24.0),
-         python3-patatt,
+         python3-patatt (>= 0.6.3),
+         git-filter-repo (>= 2.30),
          ${misc:Depends},
          ${python3:Depends}
 Description: helper utility to work with patches made available via a public-inbox archive
