=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag,pgpsigurlmangle" https://git.kernel.org/pub/scm/utils/b4/b4.git \
  refs/tags/v([\d\.]+) debian
