## b4 0.12.2

=== debian/changelog ===
b4 (0.12.2-1) unstable; urgency=medium

  [ Ricardo Ribalda Delgado ]
  * New upstream release
  * Add debian/.gitignore file
  * Fix copyright file
  * Update copyright year
  * Update Debian policy
  * Enable submodule support for gbp
  * Checkout .gitignore file from upstream
  * Clean .pybuild folder
  * Add me as uploader

  [ Héctor Orón Martínez ]
  * debian/patches/calculate-toplevel-dir-without-git.patch: drop
    - fixed upstream

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 04 Apr 2023 17:55:57 +0200
