## b4 0.12.3

=== debian/changelog ===
b4 (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 01 Aug 2023 17:55:50 +0200
