## b4 0.13.0

=== requirements.txt ===
requests>=2.24,<3.0
# These are optional, needed for attestation features
dnspython>=2.1,<3.0
dkimpy>=1.0,<2.0
patatt>=0.6,<2.0
git-filter-repo>=2.30,<3.0
