=== debian/changelog ===
b4 (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 20 Feb 2024 13:16:31 +0100

b4 (0.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 11 Nov 2023 16:32:10 +0100
