=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
+Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
 Build-Depends: debhelper (>= 11),
                debhelper-compat (= 13),
                dh-python,
@@ -10,7 +11,7 @@
                python3-requests,
                python3-setuptools,
                git-filter-repo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
 Vcs-Browser: https://salsa.debian.org/debian/b4
