## b4 0.14.1

=== debian/changelog ===
b4 (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch from setup.py to pyproject.toml.
  * Update patches.
  * Update uploader email.
  * Fix dh_auto_test.
  * Bump Debian Standard.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 14 Aug 2024 15:17:02 +0200
