## b4 0.14.2

=== debian/changelog ===
b4 (0.14.2-2) unstable; urgency=medium

  * Backport upstream patch to fix patches with trailing blank lines. 

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 31 Oct 2024 20:35:36 +0100

b4 (0.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Fri, 27 Sep 2024 10:08:22 +0200
