=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: text
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
+Uploaders: Ricardo Ribalda Delgado <ribalda@debian.org>
 Build-Depends: debhelper (>= 11),
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
                python3-requests,
                python3-setuptools,
                git-filter-repo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
 Vcs-Browser: https://salsa.debian.org/debian/b4
