=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=b4
export PYBUILD_BEFORE_TEST=cp -r {dir}/src/tests {build_dir}/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf src/b4.egg-info .pybuild
	dh_clean
