=== patatt/requirements.txt ===
PyNaCl
