=== debian/changelog ===
b4 (0.14.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove already merged patches.
  * Remove redundat rule.
  * Remove trailing whitespace.
  * Uprev standards.
  * Update uscan file.
  * Remove documentation source file.
  * Enabling bash tab completion (Closes: #1110663)
  * Update Debian gitignore file

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 02 Oct 2025 19:05:12 +0200
