=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: debhelper (>= 11),
                debhelper-compat (= 13),
                dh-python,
+               dh-sequence-bash-completion,
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
                python3-requests,
+               python3-shtab,
                python3-setuptools,
                git-filter-repo
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://git.kernel.org/pub/scm/utils/b4/b4.git
 Vcs-Browser: https://salsa.debian.org/debian/b4
 Vcs-Git: https://salsa.debian.org/debian/b4.git
