=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,15 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_build:
+	dh_auto_build
+	mkdir -p debian
+	misc/tc-generate.sh bash > debian/b4.bash-completion
+
 override_dh_clean:
 	rm -rf src/b4.egg-info .pybuild
 	dh_clean
+
+override_dh_install:
+	dh_install
+	rm -r debian/b4/usr/lib/python*/dist-packages/b4/man
