=== debian/watch ===
Version: 5

Source: https://git.kernel.org/pub/scm/utils/b4/b4.git
Matching-Pattern: refs/tags/v([\d\.]+)
Mode: git
Pgpmode: gittag
Pgpsigurlmangle: yes
